国家  china

Wijmo Supports Angular Version 5

概述

首先,恭喜Angular团队发布5.0.0版本。我们很高兴看到Angular项目继续发展。

我们也很自豪地宣布,Wijmo在我们当前发布的版本(5.20172.359)中支持Angular v5。 由于Angular的稳定性,升级Wijmo的Angular支持非常流畅。

我们的支持非常广泛, Angular支持我们所有的控件和功能。 Wijmo的Angular支持允许你在标记中声明你的整个控件,我们支持Angular绑定,我们甚至有FlexGrid的单元模板,允许你在标记中编写自定义单元格。我们对Angular的支持非常有信心,我们相信我们拥有Angular应用程序最好的数据网格。

我们还提供许多模块格式的Wijmo,所以你可以使用我们的控制与您所选择的loader/packager。

就像我们第一个完全支持Angular版本2一样,我们将继续支持新版本的Angular版本。 我们很荣幸能够与Angular团队并行运作,并很高兴成为Angular社区的一员。

image

更多信息请参照:

Wijmo产品网站:http://wijmo.gcpowertools.com.cn/products/wijmo-5/

Wijmo中文文档:http://wijmo.gcpowertools.com.cn/5/docs/

Wijmo中文学习教程:http://demo.gcpowertools.com.cn/wijmo5/learningwijmo/

转载声明:
欢迎将本站文章进行转载、演绎或用于商业目的,转载时请注明以下信息
文章转自:葡萄城控件产品博客,http://blog.gcpowertools.com.cn
原文地址:http://blog.gcpowertools.com.cn/post/Wijmo-Supports-Angular-Version-5.aspx

不允许评论